## NAME

v.in.tig.rim - Imports Census Bureau line data (TIGER files) to GRASS vector format.
(GRASS Vector Data Import Program)

## SYNOPSIS

v.in.tig.rim
v.in.tig.rim help
v.in.tig.rim dbname=name in1file=name in2file=name zone=value

## DESCRIPTION

v.in.tig.rim imports Census line data (called TIGER) and creates a "master" binary vector file containing a large amount of data. Various map layers can then be created by querying information from the master vector file using v.db.rim or one of the Gen. shell scripts listed in the SEE ALSO section, below. The database name (dbname) given on the command line will be the name of the rim data base, and the master vector file in GRASS will be named "dbname.Master". The master vector file will include all information from the type1 and type2 TIGER files given on the command line as in1file and in2file. If the user simply types v.in.tig.rim on the command line, all parameters will be queried using the standard GRASS parser described in the manual entry for parser .

## OPTIONS

### Parameters:

dbname=name
  Vector/rim data name (with a maximum of 7 characters).
in1file=name
  TIGER type1 input file name.
in2file=name
  TIGER type2 input file name.
zone=value
  Universal Transverse Mercator (UTM) zone in which these data are located.
  Options: -60 - 60

## NOTES

TIGER data are presented in latitude/longitude format, and are converted to UTM (Universal Transverse Mercator) coordinates as part of this importing routine. The spheroid used in the conversion is clark 66, as it is the most consistent with the original data.

This command must be compiled separately, and requires the use of rim and v.db.rim which contain FORTRAN code. The user must have access to a FORTRAN compiler in order to compile and use this command, since it calls both rim and v.db.rim.

If the user does not know the UTM zone for this data input file, the command m.tiger.region should be run first to determine the zone.

v.support must be run separately on the output file if needed.

## FILES

Source code for RIM is located under $GISBASE/../src.related/rim

Source code for v.db.rim is located under $GISBASE/../src.garden/grass.rim/v.db.rim

Source code for v.in.tig.rim is located under $GISBASE/../src.garden/grass.tig.rim/v.in.tig.rim

Source code for m.tiger.region is located under $GISBASE/../src.alpha/misc/m.tiger.region

## SEE ALSO

tig.rim.sh, m.tiger.region, v.db.rim, tiger.info.sh.

## AUTHOR

Jim Hinthorne and David Satnik, S Lab, Central Washington University, Ellensburg, WA.

Last changed: $Date: 2002/01/25 05:45:35 $